#content .left_column {color:#5c5b5b;padding-left:40px;margin-right:245px;}
#content div.left_column1 {color:#5c5b5b;padding-left:0px !important;right:0px; padding-right:0px !important;}
#content .right_column {width:230px;float:right;margin-left:15px;position:relative;z-index:10;}
#content .right_column .marker02 {padding:15px 0;margin-top:14px;margin-bottom:30px;overflow:hidden;}
#content .right_column .marker02 li {line-height:30px;background:none;font-size:12px;}
/*#content .right_column .marker02 li.selected {background:url("images/marker02.gif") no-repeat scroll 0 11px transparent;}*/
#content .right_column .marker02 li.selected {color:#040465;}
#content p.preface {padding-left:38px;font-weight:bold;margin-bottom:30px;}
#content p.preface span {color:#000000;font-style:normal;}
ol li {font-weight:bold;}
ol li span,ol li ul li {font-weight:normal;}
ol li ul li {margin-left:40px !important;}
.resendLink {margin-bottom:15px;position:relative;top:-15px;}
.resendLink a {text-decoration:none;border-bottom:1px dashed #040465;}
#request_container {display:none;}
.dolg label {width:62%;}
.dolg input {width:25%;}
#treatment_form {width:99%;}
#content .text ol li {margin-bottom:22px;}
.local_form_wrapper {position:relative;}


#treatment_container, #request_container {zoom:1;}
